# C#

Learning how to code in C#

I'll be documenting it here, this are my first steps. 

/*To remember:
Dotnet commands: 

dotnet new console -o name - create the directory
dotnet build - build the application inside the current directory, don't forget that Main has to be Main, and not main.
dotnet run - run your application
 
Git commands: 

git add . - add all changes to the "waiting room"
git commit -m message - send all waiting changes to the "room", with one message.
git push - send all changes to github

*/

Using VSCode - 24/08/22
Using Powershell to create directories - 24/08/22